mlt-ruby-0.7.8-1.el6.nux.x86_64.rpm


Advertisement

Description

mlt-ruby - Ruby package to work with MLT

Distribution: CentOS 6
Repository: Nux Dextop x86_64
Package name: mlt-ruby
Package version: 0.7.8
Package release: 1.el6.nux
Package architecture: x86_64
Package type: rpm
Installed size: 248.35 KB
Download size: 66.75 KB
Official Mirror: li.nux.ro
This module allows to work with MLT using ruby.

Provides

  • mlt-ruby = 0.7.8-1.el6.nux
  • mlt-ruby(x86-64) = 0.7.8-1.el6.nux
  • mlt.so()(64bit)

    Download

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/x86_64/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install mlt-ruby rpm package:
      # yum install mlt-ruby

    Files

    • /usr/lib/ruby/site_ruby/1.8/play.rb
    • /usr/lib/ruby/site_ruby/1.8/thumbs.rb
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/mlt.so

    Changelog

    Advertisement
    Advertisement